name = "Telekinesis Enchantment"
filename = "telekinesis-mod-1.1.0.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "fcf7bdee5940336775bcadb67c4cab1ebeb80212"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3038663
project-id = 398198
